
.mat-tooltip {
  position: absolute;
  max-width: 250px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: none;
  z-index: 1000;
  font-size: 10px;
  padding-right: 16px;
  padding-left: 16px;
  height: 24px;
  background-color: #616161e6;
  border-radius: 4px;
  color: white;
}

.mat-tooltip-active {
  display: flex !important;
  align-items: center;
  justify-content: flex-start;
}